Android version not compatible

Do you have any technical problems with the game? Look here.

Android version not compatible

Postby thothkins » Fri Feb 03, 2017 2:44 am

Hi,

I have a Samsung J3 with Android 5.1.1 on it. However, despite Quest requiring 4.4 or above it doesn't show as compatible for me on the store.

Which is a shame, as I was really looking forward to it, having played so often on my old Palm T3.
thothkins
 
Posts: 3
Joined: Fri Feb 03, 2017 2:40 am

Re: Android version not compatible

Postby Elendil / Redshift » Fri Feb 03, 2017 8:50 am

The game requires OpenGL ES 3 hardware support, which your phone doesn't provide (it has only OpenGL ES 2). I'm sorry.
User avatar
Elendil / Redshift
Site Admin
 
Posts: 738
Joined: Sun Oct 09, 2011 11:35 am

Re: Android version not compatible

Postby thothkins » Sat Feb 04, 2017 12:20 am

Oh, what poor luck on my part. :(

Thanks very much for the quick response to clarify.

Ah well, I've just got the Windows version off of steam, and I see that there's an editor to play with too. I used to have great fun with that back in the palm days.

Thanks again.
thothkins
 
Posts: 3
Joined: Fri Feb 03, 2017 2:40 am

Re: Android version not compatible

Postby Elendil / Redshift » Sat Feb 04, 2017 8:59 am

Have fun!

The editor is for the old version. We are working on updating it and adding Steamworks integration. That way anyone can create expansions for the Steam version (and update their existing ones).
User avatar
Elendil / Redshift
Site Admin
 
Posts: 738
Joined: Sun Oct 09, 2011 11:35 am

Re: Android version not compatible

Postby thothkins » Sat Feb 04, 2017 9:55 pm

That's good to hear. I came across old files from the distant past of 2005 that I must have used on an old editor. I'll need to dust them off and take a closer look.
thothkins
 
Posts: 3
Joined: Fri Feb 03, 2017 2:40 am


Return to Technical Issues

Who is online

Users browsing this forum: No registered users and 3 guests

cron